<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>管理者ホーム</title>
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>

<body>
    <header class="header">
        <div>
            <a href="index.html" class="header2" color="black">レンタルコート場</a>
            <li align="right"><a href="userhome.html">ホーム</a></li>
            <li align="right"><a href="login.html" class="red">ログアウト</a></li>
        </div>
    </header>

    <h3 align="center">マスタホーム画面</h3>
    <div align="center">
        <div class="mt-5">ユーザーID</div>
        <div><input type="text" name="id"></div>
        <div>ユーザー名</div>
        <div><input type="text" name="name"></div>
    </div>
    <div class="mt-5" align="center">
        <input type="submit" class="padding50" value="検索">
    </div>
    <div class="ccc">
        <form action="coatregist.html">
            <input type="submit" value="コート登録">
        </form>
    </div>
    <div class="mt-5">
        <table border="1" align="center">
            <tr>
                <th width="200">ユーザーID</th>
                <th width="250">ユーザー名</th>
                <th width="250"></th>
            </tr>
            <tr>
                <td>admin</td>
                <td>田中</td>
                <td>
                    <a href="userdetail.html" class="btn btn-primary">詳細</a>
                    <a href="userdelete.html" class="btn btn-danger">削除</a>
                </td>
            </tr>
            <tr>
                <td>admin</td>
                <td>田中</td>
                <td>
                    <a href="userdetail.html" class="btn btn-primary">詳細</a>
                    <a href="userdelete.html" class="btn btn-danger">削除</a>
                </td>
            </tr>
        </table>
    </div>
</body>

</html>
